# ContractMethodConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**methodCalls** | **Array&lt;string&gt;** |  | [default to undefined]|
|**operator** | **string** | Operator for method calls | [default to undefined]|
|**payloadSuffix** | **string** | Payload suffix for method calls | [optional] [default to undefined]|


## Enum: ContractMethodConfigOperatorEnum


* `Either` (value: `'EITHER'`)

* `Exact` (value: `'EXACT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
